<script setup>
  /**
   * name：
   * user：sa0ChunLuyu
   * date：2022-04-19 16:17:56
   */
  import {
    yo
  } from '@/api'
  import {
    ref
  } from 'vue'
  const res = ref('')
  const yoApi = async () => {
    const response = await yo({
      yoo: 'foo'
    })
    if (response) {
      res.value = JSON.stringify(response)
    }
  }
</script>
<template>
  <uni-section title="Api" type="line">
    <view class="uni-ma-5 uni-pb-5 example_item_wrapper">
      <view>{{ res }}</view>  
      <button size="mini" @click="yoApi()">YO !</button>
    </view>
  </uni-section>
</template>
